recovery:
  state:
    round: 271
    hash: "5e9932c9731b70e5782d5dbf95c2c6c33eb03cc886147bae01658f014bff5fc2185b16f98364f9518776035c76070a54"
    timestamp: "2025-09-26T05:45:00.216303948Z"
  bootstrap: null
  package: null
  stream: null
